/* Owners section */

.owners {
	max-width: 1000px;
}

.owners .subheading {
	color: var(--color-primary);
	margin: 0 0 10px;
}

.owners .heading {
	font-size: 3em;
	margin: 0 0 20px;
}

.owners .grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 80px;
	grid-row-gap: 40px;
}

.owners .grid > .flex {
	display: flex;
	flex-direction: column;
}

.owners .grid .flex > div {
	margin: auto;
}

.owners .grid .flex > .align-top {
	margin: 0;
}

.owners .grid .flex > div *:nth-last-child(1) {
	margin-bottom: 0;
}

.owners .grid .overflow-container {
	overflow-y: hidden;
	height: 100%;
	max-height: 600px;
}

.owners .grid .overflow-container.small {
	max-height: 400px;
}

.owners .grid .image-wrapper {
	width: 100%;
	height: max-content;
}

.owners .grid img {
	width: 100%;
}

.owners .locations-link {
	text-decoration: none;
}

.owners .locations-link:hover {
	text-decoration: underline;
}

.owners .locations-link b {
	vertical-align: middle;
}

.owners .locations-link svg {
	vertical-align: middle;
	margin-left: 10px;
}

.owners b.gold {
	color: var(--color-primary);
}

@media only screen and (max-width: 1000px) {
	.owners .grid {
		grid-column-gap: 30px;
	}
}

@media only screen and (max-width: 900px) {
	/* Flexbox item set max height */
	/* https://stackoverflow.com/questions/34194042/one-flex-grid-item-sets-the-height-limit-for-siblings */
	.owners .flex-inner {
		flex: 1;
		flex-basis: 0px;
	  	flex-grow: 1;
	  	margin: 0;
	  	overflow-y: scroll;
	}
	.owners .grid .overflow-container {
		overflow: scroll;
		max-height: none;
	}
	.owners .grid img {
		width: 150%;
	}
}

@media only screen and (max-width: 700px) {
	.owners .grid {
		grid-template-columns: 1fr;
		grid-template-rows: auto auto;
	}
	.owners .flex-outer {
		grid-row-start: 2;
		grid-row-end: 3;
	}
	.owners .flex-inner {
		flex: 1;
	}
	.owners .grid .overflow-container {
		overflow: initial;
		max-height: 500px;
	}
	.owners .grid img {
		width: 100%;
	}
}

@media only screen and (max-width: 600px) {
	.owners .heading {
		font-size: 2em;
	}
}

@media only screen and (max-width: 400px) {
	.owners .heading {
		font-size: 1.8em;
	}
}



